.site .navbar .navbar-brand {
    margin-top: -70px;
    padding-left: 40px;
}
/*.site header > .topbar > .nav > li > a {*/
    /*padding: 25px 20px;*/
    /*height: 50px;*/
/*}*/
body > header > nav.topbar > ul.nav.navbar-nav.navbar-left > li:nth-child(2) > a {
    margin-left: 203px !important;
    font-size: 17.6px !important;
    padding-top: 28px !important;
    color: #636363 !important;
}
/*eruit gooien*/
body > header > nav.navbar.navbar-white.main-navbar.va-container > ul > li:nth-child(8) {
    display: none;
}
/**/
.site header > .navbar {
    margin-bottom: -13px !important;
}
.navbar-brand>img {
    transition: all .25s ease-in-out;
}

.site header {
    /*box-shadow:none !important;*/
}


@font-face {
    font-family: 'dax-regular';
    src: url('../fonts/dax-regular-webfont.eot');
    src: url('../fonts/dax-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dax-regular-webfont.woff2') format('woff2'),
    url('../fonts/dax-regular-webfont.woff') format('woff'),
    url('../fonts/dax-regular-webfont.ttf') format('truetype'),
    url('../fonts/dax-regular-webfont.svg#dax-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
    font-family: 'dax-regular', 'Helvetica', 'Arial', sans-serif;
    font-weight: 300;
}

.site header > .navbar > .nav > li a {
    font-size: 17.6px;
    line-height: 65px;
    margin-bottom: 0;
    box-shadow: 0 0 0 0 !important;
    text-transform: none;
    font-weight: 100;
    transition: color .25s linear;
    letter-spacing: 0.01em;
    padding: 15px 15px;

}
.site .main-menu > li.active > a {
    font-weight: 700 !important;
}

.site header > .navbar > .nav > li a .caret {
    display:none;
}

.site header > .navbar > .nav > li.active a::after, .site header > .navbar > .nav > li a:hover::after, .site .navigation-bar nav > .nav > li.active a.tablink::after, .site .navigation-bar nav > .nav > li a.tablink:hover::after {
    display:none;
}
.site h1, .site .h1 {
    font-size: 30px;
}
/*.container {
    padding-left: 40px !important;
}
*/
.site .footer {
    padding: 30px 0 !important;
}
.site .footlink {
    display: block !important;
    margin-bottom: 10px !important;
    letter-spacing: 0.02em;
}
.site .footer .container > span.footlink + span.footlink:before {
    content: ""!important;
    margin: 0 !important;
}
.svg-footer {
    height: 40px;
    margin-bottom: 5px;

}

.site .checkbox {
    background-color:transparent;

}


.site .footer {
    background-color:#e3e3e3 !important;
}

.site ul {
    margin:0;
    padding:0;
}

.site .footer li,
.site .footer a {
    color: #706f6f;
    text-decoration: none;
    list-style:none;
    padding-left:0;
    font-size:16px;
    line-height:24px;
}

.site .footer a:hover {
    color: #e6007e;
}

.site .footer .social-logos .icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #e6007e;
}

.site .footer .social-logos .icon:hover i {
    color: #e2b900  !important;
}
.social-logos .icon:hover {
    background-color: #002857 !important;
}
.social-logos .icon i {
    transition: color .25s linear;
    color: #fff  !important;
}

.site .footer .social-logos .icon-nvm img {
    vertical-align: middle;
    height: 70%;
    width: auto;
}
.site .footer .social-logos .icon-funda img {
    vertical-align: middle;
    width: 90%;
    height: auto;
}



/*wooningaanbod custom block*/
.project-info-custom {
    padding: 11px 0;
    width: 100%;
    height: 47px;
    overflow: hidden;
}
.project-info-custom .icon {
    width: 33.3%;
    float: left;
    text-align: center;
    border-right: 1px solid #fff;
}
.project-info-custom .icon:last-child {
    border-right: none;
}
.project-info-custom .icon span {
    padding-right: 5px;
    font-size: 16px;
    color: #fff;
    vertical-align: middle;
}
.project-info-custom .icon img {
    display: inline-block;
    vertical-align: top;
    height: 20px;
}
.site .projectOverview .projectLink {
    padding-bottom: 15px;
    margin-bottom: -5px;
    bottom: 0;
    position: absolute;
    right: 0;
}
.project-info-custom .icon .glyphicon-tree-deciduous {
    font-size: 20px;
}
.project-info-custom .icon span i {
    font-size: 25px;
    vertical-align: top;
}
.site .project .project-info {
    padding: 15px 15px 50px 15px !important;
}
.site .projectOverview .project .project-image {
    height: 210px;
}

.site .logo-provider {
    display:none;
}
/**/